<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script src="//storage.googleapis.com/vrview/2.0/build/vrview.min.js"></script>
    <div id="vrview"></div>
    <script>
        window.addEventListener('load', onVrViewLoad)
        function onVrViewLoad() {
          var vrView = new VRView.Player('#vrview', {
            video: '{{ source_hls }}',
            is_stereo: true
          });
        }
    </script>

</body>
</html>